net.corda.core.contracts

## Class DateRollConvention.ModifiedPrevious

- net.corda.core.contracts.DateRollConvention.ModifiedPrevious

- Enclosing class:
    DateRollConvention

      public static class DateRollConvention.ModifiedPrevious

  Modified previous is the previous business date, unless it's in the previous month, in which case use the next business date.

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DateRollDirection` | `direction()`
    `boolean` | `isModified()`

- - ### Method Detail

    - #### direction

          public DateRollDirection direction()

    - #### isModified

          public boolean isModified()